.coordinates
{
    text-align: left;
    font-size: 14px;
    color: #ffffff;
    font-weight: bold;
}

.logo
{
    text-align: left;
}

.clickable
{
    cursor: pointer;
}

.carte
{
    width:100%;
    height:400px;
    z-index: 100;
    position: relative;
    border-top: 10px solid #20447e;
    margin-top: 30px;
}

#map-canvas
{
    height: 100%;
}

.blog-posts
{
    width: 100%;
    display: block;
    padding: 0;
    margin: 20px 0 0 0;
    text-align: center;
}

.blog-post
{
    width: 200px;
    height: 170px;
    display: inline-block;
    padding: 0;
    margin: 20px 15px 20px 15px;
    white-space: nowrap;
    text-align: center;
    vertical-align: top;
    text-decoration: none;
}

.blog-post p
{
    display: block;
    white-space: normal;
    word-wrap: break-word;
    color: #555555;
}

.header-anim
{
    height: 300px;
    background-size: 100% auto;
    background-position: center;
    margin-top: 100px;
    padding-top: 130px;
    margin-bottom: 20px;
    border-bottom: 10px solid #aaaaaa;
    text-align: left;
    display: none;
}

.header-anim .container
{
    position: relative;
}

.header-anim .container div
{
    position: absolute;
    left: 0;
    font-size: 40px;
    font-weight: bold;
    color: #ffffff;
    text-shadow: 2px 2px #000000;
    left: -2000px;
}

.search-result
{
    vertical-align: top;
}

.search-result > .badge
{
    font-size: 10px;
    padding: 4px 9px 4px 9px;
    margin: 2px 5px 5px 0;
    height: 17px;
    display: inline-block;
    vertical-align: top;
}

.search-result > div
{
    float: right;
    text-align: right;
    font-size: 10px;
}

.search-result > div table
{
    width: 50px;
    background-color: #eeeeee;
    height: 13px;
    margin-left: 10px;
}

.search-result > div table td
{
    background-color: #eeeeee;
}

.search-result > a
{
    font-weight: bold;
    height: 17px;
    display: inline-block;
    vertical-align: top;
}



















.search-box
{
width:90%;
margin:0;
text-align:center;
margin:auto;
}

.search-box form input[type="text"]
{
border:0;
height:50px;
width:calc(100% - 50px);
-webkit-border-top-left-radius:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-bottomleft:5px;
border-top-left-radius:5px;
border-bottom-left-radius:5px;
padding-left:10px;
padding-right:10px;
}

.search-box form button
{
color:#ffffff;
font-weight:bold;
margin-left:-5px;
display:inline-block;
background-color:#333333;
border:0;
height:50px;
width:50px;
-webkit-border-top-right-radius:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomright:5px;
border-top-right-radius:5px;
border-bottom-right-radius:5px;
}

.search-box form button img
{
height:15px;
margin-top:-5px;
}


.search-box
{
text-align:center;
background-color:#eeeeee;
width:100%;
padding:30px;
}